
/* -----------------------------------------------------
Custom styles for publications screen media
----------------------------------------------------- 
 Systeme de commande de publication 
 -----------------------General----------------------- */
#publication .list, #publication .list .item  {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
	}
#publication .list .item  {
		padding-bottom:1em;
	}
#publication .item .header, #publication .item .header span {
		display:block;
		padding:0;
		margin:0;
		height:8px;
		font-size:0;
		line-height:0;
	}
#publication .item .header {
		background:url(../../pictures/layout/publications/border_tl.gif) no-repeat top left;
	}
#publication .item .header .contentA {
		background:url(../../pictures/layout/publications/border_tr.gif) no-repeat top right;
		padding:0 8px 0 40px;
	}
#publication .item .header .contentB {
		border-top:1px solid #bbcad6;
	}
#publication .item .content, #publication .item .content div {
		padding:0;
		margin:0;
		display:block;
	}
#middleCol #publication .item .content {
		border-left:1px solid #94abbe;
		border-right:1px solid #7290aa;
		margin:0;
		padding:0;
	}
#publication .item .content .contentB {
		padding:2px 15px;
		position:relative;
}
#publication .item .content .contentB .contentB {
		padding:0px;
		border:none;
	}
#publication .item .footer, #publication .item .footer span {
		display:block;
		padding:0;
		margin:0;
		height:8px;
		width:auto;
		font-size:0;
		line-height:0;
	}
#publication .item .footer {
		height:8px;
		padding:0;
		margin:0;
		background:url(../../pictures/layout/publications/border_bl.gif) no-repeat bottom left;
	}
#publication .item .footer .contentA {
		height:8px;
		background:url(../../pictures/layout/publications/border_br.gif) no-repeat bottom right;
		margin:0;
		padding:0 8px;
	}
#publication .item .footer .contentB {
		height:8px;
		padding:0;
		margin:0;
		background:url(../../pictures/layout/publications/border_bc.gif) repeat-x bottom;
	}

/* ----------------------- Description ----------------------- */
#publication .item .desc, #publication .item .descWithThumbnail {
	float:left;
	width:60%;
	font-size:1em;
}
#publication .item h2, #publication .item h3 {
	font-weight:bold;
	font-size:1em;
	font-family:Verdana, Geneva, sans-serif;
	padding:0 0 10px 0;
	margin:0;
	border:none;
}
#publication .item .thumb {
	float:left;
	width:80px;
	display:inline;
	font-size:80%;
	text-align:left;
	color:#2B66A0;
	padding:0
}

#publication .item .descWithThumbnail .metaData {
	margin-left:150px
	
}


/* ----------------------- MetaData ----------------------- */

#publication .metaData {
	margin-bottom:1em;
	display:block;
	margin:0;
	padding:0;
}
#publication .metaRow, #publication .metaRow {
	color:#294341;
	margin:0 auto
}
#publication .metaCol1, #publication .metaRow .metaCol1, #publication .metaRow .metaCol1 {
	width:120px;
	color:#666666;
	font-size:0.9em;
	font-weight:bold
}
#publication .metaData, #publication .metaData li {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
}
#publication .item .content .metaData li span {
	display:inline;
	margin:0;
	padding:0
}
#publication .metaRow .metaCol2, #publication .metaRow .metaCol2 {
	color:#6F6F6F
}


/* ------------------- Choix des langues ------------------- */

#publication .language {
	margin:0;
	padding:0;
	width:35%;
	float:right;
	position:relative;
}
#middleCol #publication .language .header, #middleCol #publication .language .header div {
	margin:0;
	padding:0;
	height:9px;
}
#middleCol #publication .language .header {
	background:url(../../pictures/layout/publications/border_lang_tl.gif) no-repeat top left;
}
#middleCol #publication .language .header .contentA {
	background:url(../../pictures/layout/publications/border_lang_tr.gif) no-repeat top right;
	padding:0 9px;
}
#middleCol #publication .language .header .contentB {
	margin:0;
	padding:0;
	background:#e8edf1 url(../../pictures/layout/publications/border_lang_tc.gif) repeat-x top;
	border:0;
}
#publication .language .content, #publication .language .content span {
	padding:0;
	margin:0;
}
#middleCol #publication .language .content {
	border:0;
	background:#e8edf1 url(../../pictures/layout/publications/border_lang_l.gif) repeat-y left;
}
#publication .language .content .contentB {
	padding:1px;
	background:url(../../pictures/layout/publications/border_lang_r.gif) repeat-y right;
}
#publication .item .language .footer, #publication .item .language .footer span {
	display:block;
	padding:0;
	margin:0;
	height:9px;
	width:auto;
}
#publication .item .language .footer {
	background:url(../../pictures/layout/publications/border_lang_bl.gif) no-repeat bottom left;
}
#publication .item .language .footer .contentA {
	background:url(../../pictures/layout/publications/border_lang_br.gif) no-repeat bottom right;
	padding:0 8px;
}
#publication .item .language .footer .contentB {
	background:#e8edf1 url(../../pictures/layout/publications/border_lang_bc.gif) repeat-x bottom;
	padding:0;
}

#publication .language ul, #publication .language li {
	list-style:none;
	margin:0;
	padding:0;
	line-height:1.1em;
}
#publication .language li a {
	display:block;
	padding-left:25px;
}
#publication .language .fr {
	background:url(../../pictures/layout/publications/fr.gif) no-repeat top left;
}
#publication .language .de {
	background:url(../../pictures/layout/publications/de.gif) no-repeat top left;
}
#publication .language .en {
	background:url(../../pictures/layout/publications/en.gif) no-repeat top left;
}
#publication .language li {
	border-top:1px solid #7290aa;
	padding:7px 9px;
}
#publication .language li.first {
	border-top:0;
}
#publication .language li:first-child {
	padding-top:0;
}
#publication .language li:last-child {
	padding-bottom:2px;
}